---
fr:
  aboutUs: A propos
  address: Adresse
  back: Revenir en arrière
  changePassword: Changer le mot de passe
  contact:
    emailSubject: Contact depuis votre site
    error: Désolé, une erreur est survenue
    success: Merci d'avoir pris contact avec nous. Nous vous répondrons dès que possible.
  contactUs: Contactez-nous
  contactUsPrompt: Complétez le formulaire suivant pour prendre contact avec nous
  devise:
    user_update_success: You have successfully updated your account.
    user_update_success_title: Congratulations
  editarPropiedad: Editer un immeuble
  email: Courriel
  'false': Non
  findAProperty: Trouvez votre maison
  findByReference: Cherchez par référence
  forRent: En location
  forSale: A vendre
  go: Allez
  labels:
    create: Créer
    edit: Editer
    latestProperties: Latest properties
    new: Nouveau
    ourServices: Our services
    save: Enregistrer
  leaveBlank: Laissez en blanc si vous ne voulez pas changer votre mot de passe
  legalAdvice: Informations légales
  listadoPropiedades: Liste d'immeubles
  mailers:
    confirm_registration: Confirmez votre compte à travers de ce lien
    from: De
    general_enquiry_targeting_agency:
      title: Contact depuis votre site web
    general_enquiry_targeting_enquirer:
      message_title: ''
      subject: Merci de vous être mis en contact avec nous
    message: Message
    phone: Telf
    property: Propriété
    property_enquiry_targeting_agency:
      title: Demandez plus d' informations
    received_on: Reçu
    welcome: Bienvenue
  menu_admin: admin
  message: Message
  name: Nom
  navbar:
    aboutUs: A propos
    admin: Admin
    buy: Acheter
    contactUs: Contacter
    home: Accueil
    legalAdvice: Informations légales
    privacyPolicy: Politique de confidentialité
    rent: Louer
    sell: Vendre
  needCurrentPwd: Nous avons besoin de votre mot de passe actuel pour confirmer les
    changements
  newPassword: Nouveau Mot de Passe
  noResultsForSearch: Aucun résultat à votre recherche
  nuevoPropiedad: Nouvel immeuble
  orderBy:
    priceAscending: "↓ Prix (les moins chers en premier)"
    priceDescending: "↑ Prix (les plus chers en premier)"
  placeHolders:
    email: Votre email
    message: Ecrivez votre message
    name: Votre nom
    subject: Sujet
    tel: Fixe ou portable
  privacyPolicy: Politique de confidentialité
  property:
    description: Description
    details: Caractéristiques
    extras: En plus
    furniture: Meubles
    goToProperty: Voir immeuble
    highlightedProperty: Propriété vedette
    locality: Localité
    map: Carte
    monthlyRentalPriceHighSeason: Prix mensuel (haute saison)
    monthlyRentalPriceLowSeason: Prix mensuel (basse saison)
    monthlyRentalPriceStandardSeason: Prix mensuel (moyenne saison)
    operationType: Type d'opération
    price: Prix
    propertyType: Type de propriété
    ref: Ref.
    bedrooms: Chambres
    bathrooms: Salles de bain
  propertyForRent: Immeuble en location
  propertyForSale: Immeuble à vendre
  propertyNotFound: Propriété non-trouvée
  pwb:
    copyright: "%{company_name} Inc. Tous droits réservés."
    createPrompt: Créer ma page d'agence immobilière
    createTagLine: On a jamais vu aussi rapide.
    getStarted: Commencez dès maintenant
    registerNow: S'enregistrer maintenant
    tagLine: Créez une page web professionnelle pour agence immobilière en un instant
    tagLineExt: Pages web professionnelles et élégantes.<br>On a jamais vu aussi rapide!
  requestPropertyInfo: Demandez des informations
  search: Cherchez
  searchForProperties: Cherchez immeubles
  selectpicker:
    countSelectedText: Seleccionés {0} de {1}
    noneResultsText: Aucun résultat {0}
    noneSelectedText: Aucune sélection
  send: Envoyez
  setup:
    claimSubdomain: Enregistrez cette adresse url
    createdSuccessfully: Le site a été créé avec succés
    goToYourSite: Entrez dans votre site
    loggedInAs: 'Vous êtes connecté(e) en tant que '
    logout: Deconnecté(e)
    selectUrl: Selectionnez un url
    selectUrlMessage: Votre compte est prêt- A présent, choisissez un url pour votre
      nouveau site
    subdomain: sous-domaine
    subdomainMissing: Entrez un nom pour votre sous-domaine
    thankYouForTrusting: "%{company_name} vous remercie de votre confiance"
    urlNotAvailable: Cette adresse url n'est pas disponible
    weAreCreatingSite: Nous sommes en train de créer votre site
  signIn: Se connecter
  signOut: Fermer la session
  simple_form:
    error_notification:
      default_message: 'Veuillez corriger le problème suivant s.v.p :'
    labels:
      search:
        count_bathrooms: Salles de bain (min)
        count_bedrooms: Chambres (min)
        for_rent_price_from: Louer à partir de (Mensuel)
        for_rent_price_till: Louer jusqu'à (Mensuel)
        for_sale_price_from: Prix à partir
        for_sale_price_till: Prix jusqu'à
        in_locality: Localité
        in_zone: Zone
        locality: Localité
        property_state: Etat
        property_type: Type de propriété
    'no': Non
    required:
      mark: "*"
      text: obligatoire
    'yes': Oui
  subject: Sujet
  tel: Téléphone
  'true': Oui
  update: Actualiser
  webContentSections:
    contactInformation: Information de contact
    home: Accueil
    sell: Vendre
    tagLine: Lema
